Subject: Re: Folder:(CLOSED)

From: CAROL-ANN P LINDHOLM <[email-masked]>
Date: Thu, 27 Feb 1997 18:51:00 -0600 (CST)

Hello again! I understand that msg from places like Norway and Finland can
cause problems like I had. Is there a way to overcome this from happening
again? Thanks. Carol-Ann Puikko Lindholm

On Wed, 29 Jan 1997, CAROL-ANN P LINDHOLM wrote:

> I can't get into my msgs and the problem started Ja. 28 when I tried to
> understand something at the end of a new msg. When I tried to go to the
> next new msg I was unable to get it. I quit and tried to go into the
> system fresh and that's when I got this Folder:(CLOSED) notice. Also. the
> following comes on the screen: (unable to find newline at 18934 in
> 64bytes, text:<html><head></head><BODYby). Please advise. 
> 
>       Thanks. Carol Lindholm;[email-masked]
> 
>